<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;b4232f46-718e-4fe4-99c1-e2ee44c93053&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfkl4-5EBHCduQQxxZyCXtnX9pSfXuevpeGFoSJU63KCdGNIK4KsZZDyoZkuTbIVir2jivB0TjF3MkxKPp_si17gRPqmP5CPdrUjErmD0bd7jbmupJSj3UEb9lOVzbj_ozOxqVoP-qQ27Rt7BwS-7I9xNA7-duzkYB6l7CpM1Yw&quot;,&quot;token_expiry_millis&quot;:1771296468615}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;b4232f46-718e-4fe4-99c1-e2ee44c93053&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;tonyaswoon25&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfkl4-5EBHCduQQxxZyCXtnX9pSfXuevpeGFoSJU63KCdGNIK4KsZZDyoZkuTbIVir2jivB0TjF3MkxKPp_si17gRPqmP5CPdrUjErmD0bd7jbmupJSj3UEb9lOVzbj_ozOxqVoP-qQ27Rt7BwS-7I9xNA7-duzkYB6l7CpM1Yw&quot;,&quot;tokenV3Expiry&quot;:1771296468615,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:15,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Tonya swoon&quot;}]</string>
</map>
